@import url("https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb;
  margin: 0;
}
thead,
tbody,
tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}
.custom-enter__class {
  margin: 0;
}
.encabezado {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 800;
  font-size: 56px;
  line-height: 56px;
  margin-bottom: 8px;
  color: #1c2026;
}
.titulo-h2 {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 800;
  font-size: 36px;
  line-height: 32px;
  margin-bottom: 24px;
  color: #1c2026;
}
.callout {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 22px;
  color: #000000;
}
.cuerpo {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #1c2026;
}
.subtitulo {
  font-family: "Public Sans";
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 24px;
  color: #1c2026;
}
.cita__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 26px 28px;
  border: 1px solid #c3c2c2;
  border-radius: 18px;
  background: #efefef;
}
.cita__text {
  font-family: "Public Sans";
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #1c2026;
  margin: 0;
}

.ordered__list,
.unordered__list {
  font-family: "Roboto";
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  padding-inline-start: 20px;
  margin-block-end: 1em;
  color: #1c2026;
}

.ordered__item {
  padding-left: 7px;
}

.ordered__item::marker {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
}
.unordered__list {
  padding-inline-start: 27px;
}

.unordered__item {
  display: block;
  position: relative;
  list-style-type: none;
  word-break: break-word;
}

.unordered__item:before {
  content: url("https://chubutstorage.s3.amazonaws.com/editor/bullet.svg");
  vertical-align: middle;
  position: absolute;
  top: 3px;
  left: -27px;
}

.download-link__container {
  display: flex;
  align-items: center;
  border-radius: 18px;
  padding: 34px 102px 29px 24px;
  background-color: #efefef;
  cursor: pointer;

  .download-link__img {
    width: 48px;
    height: 48px;
  }

  .download-link__a {
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    margin-left: 21.75px;
    text-decoration: none;
    color: #1c2026;
  }
}
.callout__container {
  display: flex;
  align-items: center;
  margin-bottom: 24px;

  .callout__img--container {
    padding: 12px;
    background: #efefef;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    margin-right: 16px;
  }

  .callout__text {
    font-size: 20px;
    font-family: "Public Sans";
    font-weight: 700;
    line-height: 22px;
    color: #000000;
  }
}
.custom-button__container {
  padding: 14px 16px 14px 32px;
  border-radius: 200px;
  display: inline-flex;
  gap: 24px;
  align-items: center;
  cursor: pointer;
}
.custom-button__a {
  font-family: "Roboto";
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
}
.cls-1 {
  fill: #ffffff;
}
.custom-button__img {
  width: 28px;
}
.button-variant-1 {
  background-color: #ffb109;
}
.button-variant-2 {
  background-color: #ff8540;
}
.button-variant-3 {
  background-color: #ff682c;
}
.button-variant-4 {
  background-color: #21708c;
}
.button-variant-5 {
  background-color: #5894a7;
}
.button-variant-6 {
  border: 1px solid #5894a7;
  background-color: rgba(0, 0, 0, 0);

  .custom-button__a {
    color: #5894a7;
  }

  .custom-button__img g .cls-1 {
    fill: #5894a7 !important;
  }
}
.button-variant-7 {
  border: 1px solid #21708c;
  background-color: rgba(0, 0, 0, 0);

  .custom-button__a {
    color: #21708c;
  }

  .custom-button__img g .cls-1 {
    fill: #21708c !important;
  }
}
.button-variant-8 {
  border: 1px solid #ff682c;
  background-color: rgba(0, 0, 0, 0);

  .custom-button__a {
    color: #ff682c;
  }

  .custom-button__img g .cls-1 {
    fill: #ff682c !important;
  }
}
.button-variant-9 {
  border: 1px solid #ff8540;
  background-color: rgba(0, 0, 0, 0);

  .custom-button__a {
    color: #ff8540;
  }

  .custom-button__img g .cls-1 {
    fill: #ff8540 !important;
  }
}
.button-variant-10 {
  border: 1px solid #ffb109;
  background-color: rgba(0, 0, 0, 0);

  .custom-button__a {
    color: #ffb109;
  }

  .custom-button__img g .cls-1 {
    fill: #ffb109 !important;
  }
}

.coustom-grid__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.custom-grid__column {
  word-break: break-word;
}

@media (max-width: 768px) {
  .coustom-grid__content {
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.custom-table__class {
  border: 1px solid #ccc !important;

  td {
    padding: 0.4em;
  }
}

.custom-dino-button__container {
  display: inline-flex;
  align-items: center;
  padding-left: 33px;
  border-radius: 200px;
  cursor: pointer;
}
.custom-dino-button__a {
  font-family: "Roboto";
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  cursor: pointer;
}

.dino-orange {
  background-color: #ff682c;
}

.dino-blue {
  background-color: #21708c;
}
